Uploaded image for project: 'DC/OS'
  1. DC/OS
  2. DCOS_OSS-3989

Patching doc uses nonexistent installer flag

    Details

    • Type: Documentation Issue
    • Status: Closed
    • Priority: High
    • Resolution: Done
    • Affects Version/s: DC/OS 1.11, DC/OS 1.12
    • Fix Version/s: None
    • Component/s: docs
    • Labels:

      Description

      The docs at https://docs.mesosphere.com/1.12/installing/production/patching and https://docs.mesosphere.com/1.11/installing/production/patching direct users to run dcos_generate_config.ee.sh --generate-node-patch-script. The generate-node-patch-script flag is not accepted by the installer on any 1.11 or 1.12 release, and using it will result in an error.

        Attachments

          Activity

            People

            • Assignee:
              anithamuthu Anitha Muthu
              Reporter:
              branden Branden Rolston
              Team:
              Doc Team
              Watchers:
              Anitha Muthu, Branden Rolston
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: